/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

@import url('https://fonts.googleapis.com/css?family=Poppins:400,600,700');

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
img.vc_single_image-img.attachment-medium {
    height: 50px;
.widget ul li:before {
display: none;
}

}
@media only screen and (min-width: 768px){

#header-banner {
    padding-top: 225px;
    padding-bottom: 125px;
    text-align: center;
    background-image: url(images/default-banner-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
	margin-bottom: 50px;
}
}
@media only screen and (max-width:1200px) {
   #header-banner {
   background-image: url(images/default-banner-img.jpg);
   background-size: cover;
   background-repeat: no-repeat;
}
}
h1.banner-title {

}
h1.banner-title {
font-size: 50px;
color: #FFFFFF;
line-height: 1;
text-transform: uppercase;
letter-spacing: 4px;
text-align: center;
}

h1.blogpost-banner-title + h1.banner-title {
display: none;
}

p.banner-subtitle {
color: #FFFFFF;
line-height: 1.2;
}

body.full-width, body.full-width #inner-wrapper {
    padding: 0;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

p {
font-family: Poppins !important;
}
h1 {
font-family: Poppins !important;
}
h2 {
font-family: Poppins !important;
}
h3 {
font-family: Poppins !important;
}
h4 {
font-family: Poppins !important;
}
h5 {
font-family: Poppins !important;
}
h6 {
font-family: Poppins !important;
}
/* Header Styles (Logo, header elements, widgets, etc.) */

#header {
    max-width: 1800px !important;
}

@media only screen and (min-width: 768px){

.header-widget ul.contact-details {

}

.header-widget ul.contact-details li {
    display: inline-block;
    margin: 0px 10px;
    position: relative;
    z-index: 9999;
}

.header-widget ul.contact-details li a {

}

.header-widget {
    float: right;
    clear: none;
    margin-top: 0px !important;
    color: #fcf511 !important;
    padding-bottom: 0px;
    text-align: right;
    margin-bottom: 0px;
    position: absolute;
    right: 15px;
    bottom: -35px;
}
  
.header-widget a {
    padding-right: 10px;
    color: #7d7d7d !important;
    font-family: Poppins !important;
    font-weight: bold;
}

.header-widget ul .phone-top {
background: url(/wp-content/uploads/2017/05/phone-24x24.png);
background-repeat: no-repeat;
background-position: center left;
padding-left: 35px;
}

.header-widget ul .mobile-top {
background: url(/wp-content/uploads/2017/05/smartphone-24x24.png);
background-repeat: no-repeat;
background-position: center left;
padding-left: 30px;
}

.header-widget ul .mail-top {
background: url(/wp-content/uploads/2017/05/mail-24x24.png);
background-repeat: no-repeat;
background-position: center left;
padding-left: 35px;
}

}

@media only screen and (max-width: 1200px) {

.header-widget {
    float: none;
    width: 100%;
    clear: none;
    color: #fcf511 !important;
    padding-bottom: 10px;
    
}
.header-widget a {
    padding-right: 0px;
    color: #7d7d7d;
    font-family: Poppins !important;
    font-weight: bold;
    font-size: 10px;
}

.header-widget a:hover {
color: #fcf511 !important;
}

}

@media only screen and (min-width: 768px){

#logo {
    float: none !important;
    text-align: center;
}

#logo img {
    margin-bottom: -110px;
    position: relative;
    z-index: 9999;
    width: 200px !important;
}

}

@media only screen and (max-width: 1400px) and (min-width: 768px) {

.header-widget {
  /* top: 67px;*/
}

}

@media only screen and (max-width: 1200px) and (min-width: 768px) {

#logo img {
    margin-bottom: 0px !important;
    margin-top: 15px;
}

}

/* Navigation Styles (Main Menu) */

#nav-container {
    margin-bottom: 0px !important;
}


#nav-container #navigation {
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    background: transparent;
    max-width: 1800px !important;
}

ul.nav li:first-child a {
    padding-left: 5px !important;
}

ul.nav li a {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 600 !important;
}

@media only screen and (min-width: 1620px) {

ul.nav li a {
    padding: 1.5em 2.5em !important;
}

}

@media only screen and (max-width: 1619px) and (min-width: 768px) {

ul.nav li a {
    padding: 1.5em .9em !important;
}

}

#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */

.widget ul li a {
    font-family: Poppins !important;
}

.widget_nav_menu .menu-products-container ul {
padding-left: 0px;
}

.widget_nav_menu .menu-products-container ul li {
    display: inline-block;
}

.widget_nav_menu .menu-products-container ul li a {
    background: #242d2a;
    color: #ffffff;
    display: block;
    padding: 10px 10px;
    border-radius: 20px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 13px;
}

.widget_nav_menu .menu-products-container ul li a:hover {
    background: #ffe518;
    color: #242d2a;
    text-decoration: none;
}

.widget_nav_menu .menu-products-container ul li.current_page_item a {
    background: #ffe518;
    color: #242d2a;
}

/* Footer Top Contact Details Styles */

#top-widgets {
    background: #ffe518;
    text-align: center;
}

#top-widgets .top-widget-wrap {
    padding: 40px 30px;
}

#top-widgets .widget ul li {
    font-size: 16px;
    display: inline-block;
    margin: 5px 6%;
    line-height: 40px;
}

#top-widgets .widget {
    margin-bottom: 0px;
}

#top-widgets .widget ul li a {
    color: #000000;
}

#top-widgets .widget li.footer_phone {
background: url(/wp-content/uploads/2017/03/phone.png);
padding-left: 50px;
background-position: center left;
background-repeat: no-repeat;
}

#top-widgets .widget li.footer_mobile {
background: url(/wp-content/uploads/2017/03/smartphone.png);
padding-left: 50px;
background-position: center left;
background-repeat: no-repeat;
}

#top-widgets .widget li.footer_email {
background: url(/wp-content/uploads/2017/03/envelope.png);
padding-left: 50px;
background-position: center left;
background-repeat: no-repeat;
}

/* Footer elements styles */

#footer-widgets .widget h3 {
    margin: 0 0 0.8em 0;
    padding: 0 0 0.8em;
    font: normal bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ffffff;
    border-bottom: none !important;
}

#footer-widgets.col-4 .widget p {
    font: 300 13px/20px "Helvetica Neue", Helvetica, sans-serif;
    margin-bottom: 15px;
    
}
.widget ul {
    clear: both;
    list-style-position: inside;
    list-style-type: none !important;
}
#footer-widgets .widget ul li a {
    padding: 0;
    line-height: 22px;
    text-decoration: none;
    color: #939598 !important;
    font-size: 14px !important;
    font-weight: 500;
}
#footer-widgets .widget ul li a:hover {
    padding: 0;
    line-height: 22px;
    text-decoration: none;
    color: #ffe518 !important;
    font-size: 14px !important;
    font-weight: 500;
}
#footer-widgets img {
    vertical-align: bottom;
    max-width: 100%;
    border-radius: 13px;
    float: left;
    margin-right: 20px;
}
#footer-widgets .col-full,  {
    max-width: 2000px !important;
}
#footer-widgets a {
    color: #ffffff !important;
}
/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */
@media only screen and (max-width: 767px) {
.home-row2 h1 {
    font-size: 35px;
    line-height: 38px !important;
}
}
#home-slider-row {
background-repeat: no-repeat;
background-position: center top !important;
margin-top: 0px !important;
background-size: 100% 67%;
}

#home-slider-row .vc_column-inner {
padding-top: 0px !important;
}

.home-row2 p {
    color: #000000 !important;
    font-size: 14px !important;
}

.ult-banner-block h3.title-center {
    text-align: center;
    top: -10px;
}

.home-row4 h5 {
    color: #000000;
}

@media only screen and (min-width: 768px){
.home-row1 {
    margin-top: -340px !important;
    
}
.home-row1 .nextend-smartslider-button-container.n2-font-344bfae6af31be1cbe715a79e2e34d58-link {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 40px;
    padding-right: 25px !important;
    padding-bottom: 40px !important;
    background-size: contain;
    color: #000000 !important;
    font-weight: bold;
    font-size: 16px !important;
    text-transform: capitalize;
    float: left;
    margin-left: -20px;
    
}
.home-row1 #n2-ss-2 .n2-style-c0972ce441e389dd67778ba16c53db75-heading {
    background: #ffe518;
    opacity: 1;
    padding: 0 !important;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0,0,0,1);
    border-radius: 50px;
}
.home-row1 #n2-ss-2 .nextend-arrow-grow {
    cursor: pointer;
    z-index: 10;
    height: 48px;
    width: 48px !important;
    overflow: hidden;
    transition: backgroundColor 0.4s, opacity 0.4s;
}

.home-row5 .ult-banner-block a.bb-link {
    display: table;
    position: relative;
    color: #000000 !important;
    background-color: transparent !important;
    margin: 15px auto 0;
    padding: .3em .6em;
    top: 260px;
    border-radius: 50px !important;
    background-image: url(/wp-content/uploads/2017/04/enquire-now-2.png);
    width: 50%;
    background-repeat: no-repeat;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    background-size: cover;
    text-align: left;
    font-weight: 800 !important;
}
.home-row5 .ult-banner-block, .wpb_row .wpb_column .wpb_wrapper .ult-banner-block {
    width: 100%;
    margin-bottom: 35px;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: inline-block;
    padding-bottom: 80px;
}
.home-row5 .ult-banner-block:hover .mask.opaque-background {
    background: rgba(255, 255, 255, 0.75) !important;
}
button.slick-next.circle-bg.slick-arrow {
    margin-right: -40px;
}
button.slick-prev.circle-bg.slick-arrow {
    margin-left: -40px;
}
}


.ult-banner-block img {
    width: 100%;
    max-width: 100%!important;
    display: block;
    -webkit-border-radius: 0!important;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 0;
    margin: 0;
    border: none !important;
}

 .ult-banner-block a.bb-link {
    display: table;
    position: relative;
    color: #ffffff !important;
    background-color: #1e73be;
    margin: 15px auto 0;
    top: 250px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border-radius: 20px !important;
}
 .ult-banner-block:hover .mask.opaque-background {
    background: rgba(235, 235, 235, 0.33) !important;
}
@media only screen and (max-width: 1200px){
.ult-banner-block a.bb-link {
    display: table;
    position: relative;
    color: #ffffff !important;
    background-color: #1e73be;
    margin: 15px auto 0;
    top: 160px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border-radius: 20px !important;
}
.home-row1 {
    margin-top: -100px !important;
    
}
.home-row1 .nextend-smartslider-button-container.n2-font-344bfae6af31be1cbe715a79e2e34d58-link {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 40px;
    padding-right: 25px !important;
    padding-bottom: 40px !important;
    background-size: contain;
    color: #000000 !important;
    font-weight: bold;
    font-size: 10px !important;
    text-transform: capitalize;
    float: left;
    margin-left: 10px;
    display: none !important;
}
.home-row1 #n2-ss-2 .n2-style-c0972ce441e389dd67778ba16c53db75-heading {
    background: #ffe518;
    opacity: 1;
    padding: 0 !important;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0,0,0,1);
    border-radius: 50px;
    display: none !important;
}
.home-row1 #n2-ss-2 .nextend-arrow-grow {
    cursor: pointer;
    z-index: 10;
    height: 48px;
    width: 48px !important;
    overflow: hidden;
    transition: backgroundColor 0.4s, opacity 0.4s;
    display: none !important;
}

.home-row5 .ult-banner-block a.bb-link {
    display: table;
    position: relative;
    color: #FFF;
    background-color: transparent !important;
    margin: 15px auto 0;
    padding: .3em .6em;
    top: 130px;
    border-radius: 50px !important;
    background-image: url(/wp-content/uploads/2017/04/enquire-now-2.png);
    width: 250px;
    background-repeat: no-repeat;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-size: contain;
    text-align: left;
    font-weight: 800 !important;
}
.home-row5 .ult-banner-block, .wpb_row .wpb_column .wpb_wrapper .ult-banner-block {
    width: 100%;
    margin-bottom: 35px;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: inline-block;
    padding-bottom: 80px;
}
.home-row5 .ult-banner-block:hover .mask.opaque-background {
    background: rgba(255, 255, 255, 0.75) !important;
}

.home-row8 .aio-icon-header h3.aio-icon-title {
    margin: 0;
    display: block;
    font-size: 15px !important;
    line-height: 1.2em;
    font-weight: bold !important;
}
}


.home-row6 .vc_column_container>.vc_column-inner {
    box-sizing: content-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.home-row6 h6 {
    color: #000000 !important;
    font-size: 21px !important;
    font-weight: bold !important;
}
.home-row6 p {
    color: #000000 !important;
}
.home-row7 .vc_column_container>.vc_column-inner {
    box-sizing: content-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.home-row7 pre {
    font-family: Poppins !important;
    font-size: 16px !important;
    color:#000000 !important;
}
.home-row7 p {
    color: #000000 !important;
}


/* About Page styles */
@media only screen and (min-width: 768px){
.about-1 {
    margin-top: -340px !important;
    padding-bottom: 150px;
}
.about-1 .vc_empty_space.empty-space {
    height: 100px !important;
}
.about-1 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-size: cover;
    width: 40% !important;
    background-position: center center;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 50px;
}
.about-2 h5 {
    color: #000000 !important;
    font-weight: normal !important;
    font-size: 29px !important;
}
.about-2 h6 {
    color: #000000 !important;
    font-size: 18px !important;
    font-weight: normal !important;
}
 
.about-3  img.vc_single_image-img.attachment-full {
    border-radius: 10px;
}
.about-4  img.vc_single_image-img.attachment-full {
    border-radius: 10px;
}
.about-5 img.vc_single_image-img.attachment-full {
    border-radius: 10px;
}
.about-6 .aio-icon-header h3.aio-icon-title {
    font-size: 17px;
    font-weight: bold !important;
    margin: 0;
    display: block;
    line-height: 1.2em;
    margin-left: 50px;
    margin-top: -30px;
    padding-bottom: 40px;
}
.about-6 a:hover {
    text-decoration: none !important;
}
.about-6 img.img-icon {
    margin-right: 250px;
}
.about-6 .style_2 .aio-icon-box:hover .img-icon {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
}

@media only screen and (max-width: 1200px){

.about-1 {
    margin-top: -27px !important;
    padding-bottom: 50px;
}
.about-1 .vc_empty_space.empty-space {
    height: 10px !important;
}
.about-1 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100% !important;
    background-position: center center;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}
.about-2 h5 {
    color: #000000 !important;
    font-weight: normal !important;
    font-size: 29px !important;
}
.about-2 h6 {
    color: #000000 !important;
    font-size: 18px !important;
    font-weight: normal !important;
}
 
.about-3  img.vc_single_image-img.attachment-full {
    border-radius: 10px;
}
.about-4  img.vc_single_image-img.attachment-full {
    border-radius: 10px;
}
.about-5 img.vc_single_image-img.attachment-full {
    border-radius: 10px;
}
.about-6 .aio-icon-header h3.aio-icon-title {
    font-size: 15px;
    margin: 0;
    display: block;
    line-height: 1.2em;
    margin-left: 50px;
    margin-top: -30px;
    padding-bottom: 20px;
}
.about-6 a:hover {
    text-decoration: none !important;
}
.about-6 img.img-icon {
    margin-right: 250px;
}
.about-6 .style_2 .aio-icon-box:hover .img-icon {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

}

/* Service Page styles */

@media only screen and (min-width:768px) {

.services-row1 {
    margin-top: -340px !important;
    padding-bottom: 150px;
}
.services-row1 .vc_empty_space.empty-space {
    height: 100px !important;
}

.services-row1 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-size: cover;
    width: 40% !important;
    background-position: center center;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 50px;
}
}
.services-row2 em {
    font-weight: lighter;
    color: #555555 !important;
}
.services-row2 p {
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold !important;
}

.services-row3 img.vc_single_image-img.attachment-full {
    border-radius: 20px !important;
}
.services-row3 p {
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold !important;
}
.services-row4 img.vc_single_image-img.attachment-full {
    border-radius: 20px !important;
}
.services-row4 p {
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold !important;
}
@media only screen and (max-width:1200px) {
.services-row1 {
    margin-top: -27px !important;
    padding-bottom: 50px;
}
.services-row1 .vc_empty_space.empty-space {
    height: 10px !important;
}
.services-row1 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100% !important;
    background-position: center center;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}
.services-row1 h1.vc_custom_heading {
    font-size: 35px;
}
.services-row5 .aio-icon-header h3.aio-icon-title {
    margin: 0;
    display: block;
    font-size: 14px;
    line-height: 1.2em;
}
}
/* Gallery Page styles */



/* Contact Page styles */
.contact-1 a {
    color: #ffffff !important;
}
@media only screen and (min-width:768px) {

.contact-1 {
    padding-bottom: 100px !important;
    margin-bottom: -35px !important;
   
}
.contact-1 h1.vc_custom_heading {
    font-size: 58px !important;
    
}

.contact-1 h5 {
    font-size: 32px !important;
    color: #ffffff !important;
}
.contact-1 span.gform_description {
    color: #ffffff !important;
    font-size: 16px !important;
    font-family: Poppins !important;
}
.contact-1 strong {
    font-weight: bold;
    font-size: 16px !important;
    color: #ffe518 !important;
}
.contact-1 p {
    color: #ffffff !important;
    font-size: 16px !important;
}
.contact-1 .empty-space {
    height: 100px !important;
}
.contact-1 .gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0 6px;
    font-size: 32px !important;
    color: #ffffff !important;
}
.contact-1 .gform_wrapper .top_label .gfield_label {
   
    display: none !important;
}
.contact-1 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 16px !important;
    font-family: Poppins !important;
    padding: 15px 20px !important;
    letter-spacing: normal;
    background: #27592c !important;
    border: none !important;
    width: 100% !important;
    border-radius: 0;
    color: #ffffff !important;
}
.contact-1 textarea#input_1_6 {
    background: #27592c !important;
    border: none !important;
    border-radius: 0;
    font-size: 16px !important;
    font-family: Poppins !important;
    padding: 15px 20px !important;
    color: #ffffff !important;
}
.contact-1 input#gform_submit_button_1 {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    background-repeat: no-repeat;
    width: 40%;
    background-position: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background-size: contain;
    color: #000000 !important;
    font-weight: bold;
    font-size: 16px !important;
    text-transform: capitalize;
    float: right;
    margin-top: -20px;
}
.contact-2 .aio-icon-header h3.aio-icon-title {
    font-size: 17px;
    font-weight: bold !important;
    margin: 0;
    display: block;
    line-height: 1.2em;
    margin-left: 50px;
    margin-top: -30px;
    padding-bottom: 40px;
}
}



.contact-2 a:hover {
    text-decoration: none !important;
}

.contact-2 img.img-icon {
    margin-right: 250px;
}

.contact-2 .style_2 .aio-icon-box:hover .img-icon {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
@media only screen and (max-width:1200px) {
.contact-1 {
    padding-bottom: 50px !important;
    margin-bottom: -35px !important;
    margin-top: -27px;
}
.contact-1 h1.vc_custom_heading {
    font-size: 38px !important;
}
.contact-1 h5 {
    font-size: 26px !important;
}
.contact-1 span.gform_description {
    color: #ffffff !important;
    font-size: 16px !important;
    font-family: Poppins !important;
}
.contact-1 strong {
    font-weight: bold;
    font-size: 16px !important;
    color: #ffe518 !important;
}
.contact-1 p {
    color: #ffffff !important;
    font-size: 16px !important;
}
.contact-1 .empty-space {
    height: 0 !important;
    margin-top: -30px;
}
.contact-1 .gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0 6px;
    font-size: 32px !important;
}
.contact-1 .gform_wrapper .top_label .gfield_label {
   
    display: none !important;
}
.contact-1 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 16px !important;
    font-family: Poppins !important;
    padding: 15px 20px !important;
    letter-spacing: normal;
    background: #27592c !important;
    border: none !important;
    width: 100% !important;
    border-radius: 0;
    color: #ffffff !important;
}
.contact-1 textarea#input_1_6 {
    background: #27592c !important;
    border: none !important;
    border-radius: 0;
    font-size: 16px !important;
    font-family: Poppins !important;
    padding: 15px 20px !important;
    color: #ffffff !important;
}
.contact-1 input#gform_submit_button_1 {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background-size: contain;
    color: #000000 !important;
    font-weight: bold;
    font-size: 16px !important;
    text-transform: capitalize;
    float: right;
    margin-top: -20px;
    width: 60%;
}
.contact-2 .aio-icon-header h3.aio-icon-title {
    font-size: 15px;
    margin: 0;
    display: block;
    line-height: 1.2em;
    margin-left: 50px;
    margin-top: -30px;
    padding-bottom: 20px;
}
}

/* Products */
h3.aio-icon-title.ult-responsive {
    font-size: 16px !important;
    margin-top: -30px;
}
.products-2 a {
    color: #202926 !important;
    text-decoration: none !important;
}

.products-2 .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #000000 !important;
    border-color: #000000 !important;
    border-radius: 50px !important;
    background-color: transparent;
    border-width: 2px !important;
    font-weight: bold;
    font-size: 20px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

@media only screen and (min-width:768px) {
.products-1 {
    margin-top: -340px !important;
    padding-bottom: 150px;
}
.products-1 .vc_empty_space.empty-space {
    height: 100px !important;
}
.products-1 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-size: cover;
    width: 40% !important;
    background-position: center center;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 50px;
}


.wpb-js-composer .vc_tta-color-green.vc_tta-style-flat .vc_tta-tab.vc_active>a:hover {
    background-color: #ffe518 !important;
    color: #006634 !important;
    cursor: -webkit-grab !important;
}
 .wpb-js-composer .vc_tta-color-green.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #006634 !important;
    color: #fff;
}
 .wpb-js-composer .vc_tta-color-green.vc_tta-style-flat .vc_tta-tab.vc_active>a:hover {
    cursor: -webkit-grab !important;
    background: #006634 !important;
    color: #ffe518 !important;
}
.vc_tta.vc_general .vc_tta-tab>a:focus, .wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a:hover {
    outline: 0;
    text-decoration: none;
    box-shadow: none;
    background: #ffe518 !important;
    color: #006634 !important;
}

.products-2 h1 {
    color: #000000 !important;
    font-size: 32px !important;
}

.products-2 h2 {
    color: #000000 !important;
    font-size: 20px !important;
}
.products-2 h5 {
    color: #000000 !important;
    font-size: 18px !important;
}
.products-2 strong {
    font-weight: bold;
    color: #ffe518;
    font-size: 25px !important;
}
.products-infobox img.img-icon {
    margin-right: 250px;
}
}


@media only screen and (max-width:1200px) {
.products-1 {
    margin-top: -27px !important;
    padding-bottom: 50px;
}
.products-1 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100% !important;
    background-position: center center;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}
.products-1 h1.vc_custom_heading {
    font-size: 40px;
}
.products-1 .vc_empty_space.empty-space {
    height: 10px !important;
}
.products-2 h1 {
    color: #000000 !important;
    font-size: 32px !important;
}

.products-2 h2 {
    color: #000000 !important;
    font-size: 20px !important;
}
.products-2 h5 {
    color: #000000 !important;
    font-size: 18px !important;
}
.products-2 strong {
    font-weight: bold;
    color: #ffe518;
    font-size: 25px !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
    margin: 0;
    font-size: 11px !important;
    background: #006634 !important;
}
}
/* Brochures */

@media only screen and (min-width:768px) {
.brochures-1 {
    margin-top: -340px !important;
    padding-bottom: 150px;
}


.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    color: #000000 !important;
    background-color: #ffe518 !important;
    
}
.wpb_wrapper {
    text-align: center;
}
.brochures-1 .vc_empty_space.empty-space {
    height: 100px !important;
}
.brochures-1 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-size: cover;
    width: 40% !important;
    background-position: center center;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 50px;
}
.brochures-2 p {
    text-align: center !important;
}
.brochures-3 p {
    text-align: center !important;
}
.brochures-4 p {
    text-align: center !important;
}
.brochures-5 p {
    text-align: center !important;
}
}

.brochures-11 a:hover {
    text-decoration: none !important;
}

.brochures-11 img.img-icon {
    margin-right: 250px;
}

.brochures-11 .style_2 .aio-icon-box:hover .img-icon {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
@media only screen and (max-width:1200px) {
.brochures-1 {
    margin-top: -27px !important;
    padding-bottom: 50px;
}
.brochures-1 h1.vc_custom_heading {
    font-size: 35px;
}
.brochures-1 .vc_empty_space.empty-space {
    height: 10px !important;
}
.brochures-1 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    background-image: url(/wp-content/uploads/2017/04/button-background.png);
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100% !important;
    background-position: center center;
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}
.brochures-11 .aio-icon-header h3.aio-icon-title {
    margin: 0;
    display: block;
    font-size: 15px;
    line-height: 1.2em;
}
}

.ult_dual_button .ulitmate_dual_buttons .ult_dualbutton-wrapper:first-child .ult_ivan_button {
    border-top-right-radius: 50px!important;
    border-bottom-right-radius: 50px!important;
    border-right-width: 2px !important;
    border-right: 2px #000000 solid !important;
}

ult_dual_button .ulitmate_dual_buttons .ult_dualbutton-wrapper:last-child .ult_ivan_button {
    border-top-left-radius: 50px!important;
    border-bottom-left-radius: 50px!important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    margin-left: 20px;
}
.slick-slide img {
    margin-bottom: 10px !important;
}
/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
    body {
        border: 0 !important;
    }
    #wrapper #header {
        position: static;
        padding: 20px 0;
    }
    #header #logo {
        float: none;
        text-align: center;
        padding: 0 12px;
    }
    h3.nav-toggle {
        background: #000000;
        border-bottom: 0;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
	.facebook-like {
    text-align: center;
    margin-top: -28px;
}
    h3.nav-toggle:before {
        font-weight: normal;
        color: #FFFFFF;
        margin-left: 15px;
        text-shadow: none;
        border-right: 0;
        display: inline-block;
        padding: 0;
        font-size: 30px;
    }
    h3.nav-toggle a {
        display: none;
    }
    .header-widget .header-right-details {
        background: none;
        width: 0;
        height: 0;
        margin: 0;
    }
    .header-widget .widget p,
    .header-widget .widget .textwidget {
        font-size: 0 !important;
    }
    .header-widget .widget a.email-top {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 12px;
        right: 55px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget a.email-top:before {
        content: "\f0e0";
        font-family: FontAwesome;
        font-size: 18px;
        color: #FFFFFF;
    }
    .header-widget .widget li.phone-top a {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 13px;
        right: 100px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget li.phone-top a:before  {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 20px;
        color: #FFFFFF;
    }
    .header-widget .widget li.mobile-top a {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 13px;
        right: 58px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget li.mobile-top a:before  {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 20px;
        color: #FFFFFF;
    }
    .header-widget .widget li.mail-top a {
        font-size: 0;
        width: 30px;
        height: 30px;
        border-radius: 100%;
        position: absolute;
        top: 13px;
        right: 15px;
        line-height: 30px;
        text-align: center;
        background: none;
        border: 2px solid #FFFFFF;
        text-decoration: none;
    }
    .header-widget .widget li.mail-top a:before  {
        content: "\f095";
        font-family: FontAwesome;
        font-size: 20px;
        color: #FFFFFF;
    }
    body.show-nav #inner-wrapper {
        left: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: 0;
        padding-top: 60px;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.95) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #000000;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #FFFFFF;
        color: #000000;
        border-radius: 0px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-family: Myriad Pro, sans-serif;
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        color: #444444 !important;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;
        background: none !important;
    }
    #navigation ul.nav li ul.sub-menu {
        visibility: visible;
        left: auto;
        position: relative;
        padding: 0;
        margin: 0;
        background: none !important;
        width: auto;
    }
    #navigation ul.nav li ul.sub-menu li {
        border: 0 !important;
    }
    #wrapper #navigation .menus ul.nav li ul li a {
        background: none;
        padding-left: 30px !important;
    }
    #footer #copyright {
        text-align: center;
        float: none;
        padding-bottom: 15px;
    }
    #footer #credit {
        text-align: center;
        float: none;
    }
}
#connect h3 {
    display: none;}

#connect p {
    margin: 0 0 1em;
    display: none;
}

.widget #connect {
    background: none;
    padding: 0;
    border: none;
    margin-bottom: -60px;
    
}
#connect .social a.facebook:before {
    content: '\e003';
    background-color: #ffe518;
}
#connect .social a:before {
    color: #242d2a;
}
.header-widget .widget {
    margin-top: 0px !important;
}